apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: argocd-openshift-gitops
  namespace: openshift-gitops
spec:
  source:
    path: kustomize/clusters/slottet
    repoURL: https://gitlab.com/arbetsformedlingen/devops/argocd-infra.git
